### Method

# Gcr CertificateRequest get_private_key

#### Declaration [src]

    GckObject*
    gcr_certificate_request_get_private_key (
      GcrCertificateRequest* self
    )

#### Description [src]

Get the private key this certificate request is for.

Gets property | `Gcr.CertificateRequest:private-key`

#### Return value

Type: `GckObject`

The private key,

The data is owned by the instance.